:root {
  --color-4: #021038;
  --color: white;
  --color-2: #333;
  --color-3: #0147c2;
  --color-5: #eeb11e;
  --color-6: #0210381a;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8em;
}

h2 {
  color: var(--color-4);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Gloock, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.wrap {
  justify-content: space-between;
  width: 90%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.wrap.flex {
  justify-content: center;
  max-width: 1600px;
}

.eyebrow {
  color: #74a1f0;
  letter-spacing: 5px;
  text-transform: uppercase;
  align-items: center;
  margin-bottom: 15px;
  font-size: .8em;
  display: flex;
}

.eyebrow.more-marg {
  margin-bottom: 5%;
  font-size: 1.5em;
}

.page-wrapper {
  background-image: radial-gradient(circle at 100% 0, #0000, #02103885 30%), url('../images/download.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  min-height: 0;
  max-height: 900px;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
  position: relative;
}

.txt-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.txt-div._40 {
  width: 75%;
  color: var(--color);
  text-align: center;
  align-items: center;
  padding: 0;
}

.eyebrow-icon {
  width: 25px;
  margin-right: 10px;
}

.h2-white {
  color: var(--color);
  font-size: 3em;
  font-weight: 400;
}

.lt-blue {
  color: #74a1f0;
}

@media screen and (max-width: 991px) {
  .wrap.flex {
    flex-flow: column;
  }

  .page-wrapper {
    height: auto;
    max-height: none;
    padding-bottom: 5%;
  }

  .txt-div._40 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  .page-wrapper {
    padding-bottom: 5%;
  }

  .h2-white {
    font-size: 2em;
  }
}

@media screen and (max-width: 479px) {
  .page-wrapper {
    padding-top: 10%;
    padding-bottom: 10%;
  }
}

@keyframes h2FadeIn {
  from { opacity: 0; }
  to   { opacity: 1; }
}

.h2-white {
  animation: h2FadeIn 3s ease forwards;
}

.word-fade {
  display: inline-block;
  opacity: 0;
  animation: fadeInWord 0.6s ease-in-out forwards;
}

.word-fade:nth-child(1) { animation-delay: 0.1s; }
.word-fade:nth-child(2) { animation-delay: 0.2s; }
.word-fade:nth-child(3) { animation-delay: 0.3s; }
.word-fade:nth-child(n+4) { animation-delay: calc(0.1s * n); }

@keyframes fadeInWord {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
